@media only screen and (max-width : 1290px) and (min-width : 1132px) {
    #ContainerC {margin-left: 152px !important;}
}
@media only screen and (max-width : 1188px) {
           #socBarRight {display:none !important;} 
}

@media only screen and (max-width : 1280px) {
   #bannervpravo {display:none !important;} 
}

@media only screen and (max-width : 1132px) {   
    #eshopMenu {display:none !important;} 
    #contactUs {display:none !important;}
	.bannervlevoeshop {
		display: none;
	}
}

@media (max-width: 1366px) and (min-width: 1133px){	    
    #socBarRight {top:100px}
    #eshopMenu {top:110px;}			
    /*#contactUs {top:456px !important;}*/
	#contactUs #contactNumber h3 {font-size: 0.9em !important;margin: 0.2em 0 0 0.2em;}
    #contactUs #contactForm {top:-153px !important;}
}

/* --------------------------- responzivni cast -----------------------------
hranice na sirku navrzeni webu (nechceme horizontalni posuvnik) tyto styly plati
do rozliseni 768px (tablet na vysku)
*/

@media only screen and (max-width : 982px) {
    #ContainerC {width:768px;overflow:hidden;}
    #contentC {width:768px;}
    #content {padding:4px;}
    
    #topBanner {
        background: none repeat scroll 0% 0% transparent;
        width: 768px;
        height: 275px;
   }
    
    #topLeft {margin-right:20px;}
    #topRight {width:406px;}
    
    #subnavig {width: 768px;height:auto;position:absolute;top:110px;left:0;}

    #seaBasBlock {width:280px;height:95px;background:#e5e6e6 url(/images/new_2014/gsearchTopBg.png) no-repeat 0 0;}
        
    #socBarTop {padding-left:20px;width:102px;margin-top:10px;}
    #socBarTop a.facebook {margin:0 20px 0px 0;}
    #socBarTop a.google {margin:0 0px 22px 0;}
    #socBarTop a.youtube {margin:0 20px 0px 0;}
    
    #topNavigC {top: 150px;width: 768px;}

    #topNavigC li span a {font-size: 0.9em;}   
    #topNavigC li #menu1 a,#topNavigC li.aktivni #menu1 a {width: 118px; border-bottom:8px solid #db0068;}
    #topNavigC li #menu2 a,#topNavigC li.aktivni #menu2 a {width: 90px; border-bottom:8px solid #2ca9a3;}
    #topNavigC li #menu3 a,#topNavigC li.aktivni #menu3 a {width: 130px; border-bottom:8px solid #aac10f;}
    #topNavigC li #menu4 a,#topNavigC li.aktivni #menu4 a {width: 80px; border-bottom:8px solid #90106f;}
    #topNavigC li #menu5 a,#topNavigC li.aktivni #menu5 a {width: 100px; border-bottom:8px solid #4490de;}
    #topNavigC li #menu6 a,#topNavigC li.aktivni #menu6 a {width: 130px; border-bottom:8px solid #cb111e;}
    #topNavigC li #menu7 a,#topNavigC li.aktivni #menu7 a {width: 120px; border-bottom:8px solid #191c61;}
      
    #topNavigC ul ul {width: 768px;}

    #dostanemMenu {top: 240px;width: 768px;}    
    #dostanemMenu h3 {padding:0 5px 0 0;}
    #dostanemMenu li {padding:0 8px;}
    
    #sloupecC, #sloupecCx {width: 760px;padding-right: 0px;border:0;}
       
    .reklama1000 {display:none;}
    /*#sloupecrC, #sloupecrCx {display:none;}*/
	
	#sloupecrCx, #sloupecrC{
        width:100%;
		padding:0;
		margin-top: -720px;
    }
    
    #sloupecrCx .banner,
	#sloupecrC .banner{
        float:left;
        width:33%;
    }
	
	#sloupecrCx iframe,
	#sloupecrC iframe{
		height:250px !important;
		height:250px !important;
		float:left;
    }
	
	#sloupecrCx .clearFloat,
	#sloupecrC .clearFloat {
		clear: none;
	}
	
	#bannersMiddle {
		margin-top: 540px;
	}
	
    
    /* ------- hp rotace ------*/
    #carouselBlock {margin:0 0 20px 30px;}

    #selectorSearch {width: 740px;}
    
    #selectorSearchButtons div.button {width: 152px;}
    
    .clanekList {width:372px;}

    .clanekInner .artImg {width:130px;}
    .clanekInner .artImg a img {width:120px;}
    
    .clanekList .clanekInner .artText {width:220px;}
    
    /* ----------------- block s nej vecma ----------------------- */
    #nejBlockC {width:760px;}

    .blocek {width:375px;}

    .blocek.cnt_2,.blocek.cnt_4 {margin-right:0;}
    .blocek.cnt_3 {margin-right:10px;}
    
    /* ------------------- paticka ---------------- */
    #projekty {padding:10px 0;}
    table.projekty td img {max-width:120px;height:auto !important;}

    #poradenstviC h4 {padding-bottom:0px;}
    #poradenstvi {padding-left:30px;width:240px;padding-bottom:20px;}

    #fNavigBlock {margin-top:10px;width:240px;padding-right:95px;}
    #firstNavig ul {width:240px;}
    #mobileAppOdkaz {padding-top:2px;}
    
    #secondNavig {margin-top:10px;width:120px;padding-right:20px;}
   
    #newslwtterC {width:520px;padding-bottom:10px;margin:-70px 0 0 -60px;}
    #newslwtter {width:270px;float:left;}

    #poradenstviC #socOdkBottom {padding-left:20px;width:220px;margin-top:95px;clear:none;}

    #copyright {padding-top:0px;background:none;}
    
    /* ------------------- kurz list --------------------- */
    .anotTxt,.catBlock h3 {width: 540px;}
    div.links ul {clear: both;width: 740px;}
    
    /* ------------------ clanek list -------------------- */
    .clanekInner .artText {width: 610px;}
}
/* -----------------------------------------------------------------------------
hranice rozliseni 768px (tablet na vysku) az do rozliseni 480px (mobil na sirku)
*/
@media screen and (max-width: 767px) {
    body.myBody {font-size:80%;}
    #ContainerC {width:480px;}   
    #contentC {width:480px;}	
    #content {padding:1px;}
	
    #garanceTop {
        font-size: 1.1em;
        height: 120px;
        width: 260px;
        margin-bottom: 20px;
        padding: 5px 200px 20px 20px;
        background-image: url('/images/new_2014/garanceBg_small.png');
    }
	#garanceTop p {margin-bottom: 8px;}
    
    #topBanner {width: 480px;height: 365px;}
	    
    #topLeft {margin-right:11px;}		
    #topRight {width:248px;}
   
   	#bannersMiddle {width:480px;}
    #bannersMiddle .banner.left, #bannersMiddle .banner.right {width: 240px;}
    
    /* LOGO */
    #logoC{background: url(/images/logoNewSmall.jpg) no-repeat 0 0;width: 220px;height:51px;}	
    #logoC a {width: 220px;height:51px;}

    #searchBlockC { width: 246px;padding-left:8px;}
    #seaBasBlock {width:248px;height:90px;background:#e5e6e6 url(/images/new_2014/searchTopBgSmall.png) no-repeat 0 0;}	
    
    #searchBlockC form div {padding: 0px 0 5px 5px;}
    #searchBlockC #searchText {width: 182px;}

    #subnavig {width: 480px;top:100px;}
       
    #socBarTop {display:none;}


    #searchBlockC .inp {background: #fff; border:0; padding: 5px 3px; margin:0;width:180px;}

    #topNavigC {top: 150px;width: 480px;height:150px;}

    #topNavigC ul li {margin-bottom:2px;}
    #topNavigC li span {line-height: 25px;height: 25px;float: none;}

	
    #topNavigC li span a {width:236px !important;font-size:1.1em;color:#fff;border-bottom:0 !important;}

    #topNavigC li #menu1 a,#topNavigC li.aktivni #menu1 a {background:#db0068;margin-right:5px;}
    #topNavigC li #menu2 a,#topNavigC li.aktivni #menu2 a {background:#2ca9a3;}
    #topNavigC li #menu3 a,#topNavigC li.aktivni #menu3 a {background:#aac10f;margin-right:5px;}
    #topNavigC li #menu4 a,#topNavigC li.aktivni #menu4 a {background:#90106f;}
    #topNavigC li #menu5 a,#topNavigC li.aktivni #menu5 a {background:#4490de;margin-right:5px;}
    #topNavigC li #menu6 a,#topNavigC li.aktivni #menu6 a {background:#cb111e;}
    #topNavigC li #menu7 a,#topNavigC li.aktivni #menu7 a {background:#191c61;}

    #topNavigC ul ul {width:479px;top:110px !important;height:auto;}
    #topNavigC ul ul li a {font-size:1em;}
    
    #dostanemMenu {top: 315px;width:478px;}    

    #sloupecC, #sloupecCx {width: 478px;}
    #sloupecC.siroky, #sloupecCx.siroky {width: 478px;border-right: 0px none;}
       
    .bannerWrapperOwn {display:none;}
    /* ------- hp rotace ------*/
    #posuvnyblok {width: 480px;}
    #carouselBlock {margin:0 0 20px 0px;}	
    .jcarousel-next {left: 460px;}
    
    a.allNews {margin-right: 30px;}

    #selectorSearch {width: 480px;}
    .myBodyIframe #selectorSearch {width: 458px;}
    
    #selectorSearchButtons div.button {width: 90px;font-size:1em;}
	#selectorSearchButtons div#kurzDivButton {width: 104px;}
    #selectorSearchButtons div#fulltextDivButton {width: 92px;}	
    #selectorSearchButtons div.mezera {width:3px;}
    
    #selectorSearch div.search {width: 480px;}
    #searchHpMapka {float:none;}
    
    table.hpSearch select, table.hpSearch input[type="submit"],table.hpSearch.wide select, table.hpSearch.wide input[type=submit] {width:457px;height:33px;margin-left:0;}
    table.hpSearch input[type="text"],table.hpSearch.wide input {width:445px;height:21px;margin-left:0;}
       
    .divFormC.newf table td input {width:300px;}
    /* ----------------- block s nej vecma ----------------------- */
    #nejBlockC {width:480px;}	

    .blocek {width:235px;}
    
    /* ------------------- paticka ---------------- */
    #bottomC {height: 433px;}
    #projekty {display:none;}

    #poradenstvi {padding-left:10px;width:210px;}
    #poradenstviC h4 {padding-bottom:10px;}
    #fNavigBlock {margin-top:15px;width:240px;padding-right:5px;}
    
    #secondNavig { margin:40px 0 0 110px;}
   
    #newslwtterC {width:480px;margin:-120px 0 0 10px;}

    #poradenstviC #socOdkBottom {padding-left:110px;width:220px;margin-top:5px;}
    
    /* ------------------- kurz list --------------------- */
    .clanekList {width:478px;}
    .catBlock {width: 478px;}
    .anotImg {display:none;}

    .clanekInner .artImg {width:150px;}	
    .clanekInner .artImg a img {width:140px;} 
    .clanekList .clanekInner .artText {width:308px;}
    
    .anotTxt,.catBlock h3 {width: 478px;}
    div.links ul {clear: both;width: 445px;}
    
    /* ------------------ clanek list -------------------- */
    .clanekInner .artText {width: 478px;}
    
    /* ------------------ detail kurzu ------------------ */
    #selectorButtons {width: 478px;padding-top: 5px;}
    div.button {margin-right:2px;padding: 10px 3px;width:60px;font-size:1.1em;}
    
    #placeHolder_detailDivButton {width:50px;}
    #placeHolder_cenaDivButton {width:50px;}
    #placeHolder_referenceDivButton {width:70px;}	
    #placeHolder_uspesnostDivButton {width:71px;}
    
    
    /* ------------------------------------- dostaneme vas ------------------------- */

    .step1 {padding:5px;}  
    .step1 table.datatable tr td {display:block}    
    .step1 table.datatable td.td1 {display:none;}	
    .step1 table.datatable td.td2 {width:470px;padding:5px 5px 5px 5px;}
   
    .step2 {padding:5px;}
    .step2 h3+div {width:478px;}
    .step2 h3+div iframe {width:468px;}
    
    .step3 {padding:5px;}
  
    .balicek {width:478px;padding: 8px;margin:10px 0 20px 0;}	
    .balicek img {display:none}	
    .balicek h3 {font-size:1.3em;}
	
	
	#sloupecrCx, #sloupecrC{
        width:100%;
		padding:0;
		margin-top: -820px;
    }
	
    #sloupecrCx .banner,
    #sloupecrC .banner{
        float:left;
        width:50%;
		text-align:center;
		height: 205px;
    }
	
	#sloupecrCx .banner img,
	#sloupecrCx .banner object,
	#sloupecrCx .banner embed,
	#sloupecrCx .banner iframe,
	#sloupecrC .banner img,
	#sloupecrC .banner object,
	#sloupecrC .banner embed,
	#sloupecrC .banner iframe{
        width:200px !important;
		height:200px !important;
    }
	
	#sloupecrCx iframe, #sloupecrC iframe{
		display:none;
    }
	
	#sloupecrCx .clearFloat,
	#sloupecrC .clearFloat {
		clear: none;
	}
	
	#bannersMiddle {
		margin-top: 640px;
	}

}

/* -----------------------------------------------------------------------------
hranice rozliseni od 0 (320px - mobil na vysku) do 480px (mobil na sirku)
*/

@media screen and (max-width: 479px){
	table.datatable.basketTable td.basketPhoto img {
		display:none;
	}
	
    body.myBody {font-size:70%;}
    #ContainerC {width:320px;}	   
    #contentC {width:320px;}
    fieldset {padding: 5px 0;}  
    .inputText, .inputTextarea {width:188px;}
        
    #garanceTop {
        height: 110px;
        width: 300px;
        padding: 5px 10px;
        background-image: url('/images/new_2014/garanceBg_bezloga.png');
    }
    
    #topBanner {width: 320px;height: 360px;}
    
    #topLeft {float:none;}
    #logoC {float:none;margin:0 auto;}
			
    #topRight {width:320px;}
  
   	#bannersMiddle {display:none;}

    #searchBlockC {width: 170px;padding-left:8px;margin-top:6px;padding-left:2px;}
    #searchBlockC form div {padding: 0px 0 5px 5px;}	
    #searchBlockC #searchText {width: 125px;padding:0px 2px;}
    #searchBlockC #doSearch {width:15px;height:14px;}	
    
    #seaBasBlock {width:320px;height:28px;background:#e5e6e6 url(/images/new_2014/searchTopBgSmaller.png) no-repeat 0 0;}

    #kosik {width:142px;text-align: right;}

    .info {padding: 0px 15px 15px 5px;width: 100px;text-align: left;}
    
    .basketOdkaz {float: left;padding-top: 0px;}
  
    .basketOdkaz .lupa {width: 15px;height: 15px;background: url('/images/new_2014/basketSmall.png') no-repeat scroll 0px 0px transparent;}

    #subnavig {width: 320px;}
       
    #topNavigC {width: 320px;}	
    #topNavigC li span a {width:157px !important;}
    #topNavigC ul ul {width:320px;height:auto;}
    #topNavigC ul ul li a {padding:2px 0;}
    #topNavigC ul ul li a span {padding:0 3px;}
    #dostanemMenu {width:320px;}    

    #sloupecC, #sloupecCx {width: 320px;}
    #sloupecC.siroky, #sloupecCx.siroky {width: 320px;}       
    
    /* ------- hp rotace ------*/
    #posuvnyblok {width: 320px;padding:0;}
    #slider {width: 300px !important;}
    .jcarousel {margin-left: 37px;width: 220px;}
    
    .jcarousel-prev {left: 20px;}	
    .jcarousel-next {left: 280px;}
    
    a.allNews {margin-right: 10px;}

    #selectorSearch {width: 320px;}
    #selectorSearchButtons div.button {width: 70px;}	
	#selectorSearchButtons div#kurzDivButton {width: 75px;}
	#selectorSearchButtons div#ucebniceDivButton {width:50px;}
    #selectorSearchButtons div#seminarkaDivButton {width:58px;}
    #selectorSearchButtons div#fulltextDivButton {width: 62px;}		
    #selectorSearchButtons div.mezera {width:1px;}
    
	#selectorSearch {padding:5px;width:310px}    
    #selectorSearch div.search {width: 310px;}
    	
    #searchHpMapka {padding:5px 0;margin-left:-5px;}

    table.hpSearch select, table.hpSearch input[type="submit"],table.hpSearch.wide select, table.hpSearch.wide input[type=submit] {width: 305px;}		
    table.hpSearch input[type="text"],table.hpSearch.wide input {width:293px;}
    
    .divFormC.newf table td input {width:300px;}
    /* ----------------- block s nej vecma ----------------------- */
    #nejBlockC {width:320px;}	

    .blocek {width:320px;}
    
    ul.bgmodra li {font-size:1em;}
    
    /* ------------------- paticka ---------------- */
    #bottomC {height: 433px;}

    #poradenstvi {padding-left:10px;width:310px;}
	
    #poradenstviC h4 {padding-bottom:5px;}
    
    #mobileAppOdkaz {width:110px;position:absolute;right:0;top:0;}

	#appStore {float: none;}
    #googleStore {float: none;margin:4px 0 0 5px;}	
    
    #secondNavig {margin: 10px 0px 0px 0px;width:320px;}
    #secondNavig li {display:inline;margin-right:5px;}
  
    #newslwtterC {width:320px;margin:0 0 0 10px;}

    #poradenstviC #socOdkBottom {padding-left:10px;}
    
    /* ------------------- kurz list --------------------- */
    .anotTxt,.catBlock h3 {width: 320px;}
    .clanekList {width:320px;}
    .catBlock {width: 320px;}
    
    /* ------------------ clanek list -------------------- */
    .clanekInner .artText {width: 310px;}
    .clanekInner .artImg {display:none;}
    
    /* ------------------ detail kurzu ------------------ */
    #selectorButtons {width: 320px;}
	
    div.button {margin-right:1px;padding: 8px 3px;width:35px;font-size:1em;}
    
    div.links {padding:5px;}
    div.links .anot img {display:none;}
    div.links .anot .rightPcs img {display:block;}
    div.links ul {width: 300px;}
    div.links .anot .leftPcs {font-size:1.5em;padding-bottom:10px;}
	div.links .anot .rightPcs {clear:left;}
    
    .amosporada {width:308px;}
	.amosporada table {width:308px !important;}  
      
    #placeHolder_detailDivButton {width:30px;}
    #placeHolder_terminDivButton {width:40px;}
    #placeHolder_cenaDivButton {width:25px;}
    #placeHolder_referenceDivButton {width:50px;}
    #placeHolder_uspesnostDivButton {width:54px;}	
    
    /* ------------------------------------- dostaneme vas ------------------------- */
	
    .step1 table.datatable td.td2 {width:290px;}
    .step2 h3+div {width:320px;}
    .step2 h3+div iframe {width:310px;}

    .step3 td img {display:none;}
    
    .dostanemeVas .dostanemeForm {width:300px;padding:10px 8px;}
	  
    .balicek {width:305px;}
    .balicek .button {display:block;}
    .balicek h3 {padding-left:40px;font-size:1.5em;}
	
	#sloupecrCx, #sloupecrC{
        width:100%;
		padding:0;
		margin-top: 20px;
    }
    
    #sloupecrCx .banner,
	#sloupecrC .banner{
        width:100%;
		display:none;
    }
	#sloupecrCx .banner.left,
	#sloupecrCx .banner.right,
	#sloupecrC .banner.left,
	#sloupecrC .banner.right{
		display:block;
    }
	
	#bannersMiddle {
		margin-top: 0px;
	}
}

/*cau google*/